
.caret{
	margin-left:0px;
}

.navbar-no-bg{
	background:transparent;
}

.forcefullwidth_wrapper_tp_banner{
	position: absolute !important;
	top: 0;
}


.rev_slider_wrapper.fullscreen-container {
	min-height: 100vh;
	max-height: 100vh;

}

.nav-bars span,.nav-bars span:before, .nav-bars span:after{
	background:#fff;
}

.sub-featured-banner-cover{
	min-height:400px;
	position: relative;
	background:black;
	background:url('img/services/page-header.jpg') no-repeat center center;
	background-size:cover;
}

.sub-featured-banner-cover-about{
	min-height:400px;
	position: relative;
	background:black;
	background:url('img/page-header/about-new.jpg') no-repeat center center;
	background-size:cover;
}

.sub-featured-banner-cover-services{
	min-height:400px;
	position: relative;
	background:black;
	background:url('img/page-header/services.jpg') no-repeat center center;
	background-size:cover;
}

.sub-featured-banner-cover-blog{
	min-height:400px;
	position: relative;
	background:black;
	background:url('img/page-header/blog.jpg') no-repeat center center;
	background-size:cover;
}

.sub-featured-banner-cover-signup{
	min-height:400px;
	position: relative;
	background:black;
	background:url('img/page-header/signup.jpg') no-repeat center center;
	background-size:cover;
}

.sub-featured-banner{
	position:absolute;
	top:200px;
	left:50%;
	margin-left:-30%;
	text-align:center;
	width:60%;
}

.sub-featured-banner .custom-title{
    line-height:1.3em;
}


.white{
	color:#fff !important;
}


.scrolled{
	background:#fff !important;
}


.navbar .navbar-nav > li > a{
	color:#fff;
} 

.scrolled .navbar-nav  li a, .navbar-nav .dropdown-menu li a{
	color:#272727 ;
}

.scrolled .navbar-nav li a:hover, .navbar-nav .dropdown-menu li a:hover{
	color:#4C98C9;
}

.navbar-nav .dropdown-menu{
	background-color:#fff;
}

.gm-home-wrapper{
	position: relative;
	height: 100vh;
}

.footer-bg3 {
	background-color:#EFEFF1;
    
	background-repeat: no-repeat !important;
	background-position: center bottom !important;
	background-size:auto;
}

footer.footer-bg {
    background-repeat: no-repeat !important;
    background-position: center bottom !important;
}


.img-fluid{
	width: 100%;
}

.navbar .navbar-nav > li > a,.navbar-nav ul>li>a{
	font-weight:500;
}

.d-flex{
	display:flex;
}

.justify-content-center{
justify-content: center;
}

.bg-white{
	background-color:#fff !important;
}

.custom-title{
	font-size:26pt;
}

.custom-title-main{
	font-size: 18pt;
}

.custom-panel-body{
	font-size:11pt;
}

.custom-text{
	font-size:12pt;
}

.custom-text-2{
	font-size:11pt;
}

.custom-panel-title{
	font-size:12pt !important;
}

.pt-80{
padding-top:80px;
}

.pb-80{
padding-bottom:80px;
}


.wpcf7 select{
	height:42px;
	background:#fdfefe;
}

.box-post{
	padding-bottom:10px;
	min-height:360px;
}

.box-post a{
font-weight:500;
font-size:15pt;	
}

.box-post h3.post-title{
    padding:0px 15px;
}

.box-post .date{
	font-size:10pt;
}

.custom-post .post-title{
	font-size:22pt;
	font-weight:500;
}

.custom-post .date{
	font-size:11pt;
}

.custom-post .post-content{
	font-size:12pt;
}

.pagination .page-numbers{
	background:#fff;
	padding:7px 12px;
	margin:2px;
	font-weight:bold;
}

.pagination .page-numbers:hover{
	background:#5798C9;
	color:#fff;
}

.pagination .page-numbers.current{
	background:#5798C9;
	color:#fff;
}

.img-fluid-auto{
	width:100%;
	height:auto;
}

.mx-2{
	margin:10px;
}

.flex-wrap{
	flex-wrap:wrap;
}

.footer-nav-link{
	font-weight:bold;
	font-size:10pt;
	color:#707070;
}




.custom-box-1{
	padding:20px 5px;
	box-shadow:2px 2px 5px 2px #efefef;
	min-height:165px !important;
	display:flex;
	align-items:center;
   }
   
   .img-op{
	   opacity:0.5;
   }
   
   .custom-box-2{
	padding:20px 5px;
	box-shadow:2px 2px 5px 2px #efefef;
   }

   .header-top-bar{
	   color:#fff;
	   font-weight:500;
	   font-size:11pt;
	   display: flex;
	   justify-content: flex-end;
	   padding-top:5px;
	   flex-wrap: wrap;
   }

   .bg-theme-blue{
	   background-color:#4784AB !important;
   }
   
   
   .mega-menu-heading{
	   font-size:12pt !important;
	   border-bottom:2px solid #4c98c9 !important;
	   margin-bottom:10px !important;
   }
   
   .margin-left-30px {
	   margin-left:30px;
   }
   
   
#mySidebar{
  position: fixed;
  right: 0px;
  top:40%;
  z-index:1000;
}

#mySidebar a i{
	padding-left:5px;
	padding-right:15px;
}

#mySidebar #ms-gfq i{
	padding-left:5px;
	padding-right:10px;
}


#mySidebar #ms-gfq{
	top:0px;
	right:-63px;
	background-color: #ea7815;
	position:absolute;
	font-weight:bold;
	text-decoration: none;
	font-size: 10pt;
	color: white;
	transition: 0.3s;
	padding:8px;
	width:160px;
	height:35px;
	transform: rotate(-90deg);
	display:flex;
	align-items:center;
}


#mySidebar #ms-callus{
	top:97px;
	background-color: #4C98C9;
	position:absolute;
	font-weight:bold;
	text-decoration: none;
	font-size: 10pt;
	color: white;
	transition: 0.3s;
	padding:5px;
	right:-90px;
	width:125px;
	display:flex;
	align-items:center;
	z-index:80;
}


#mySidebar #ms-whatsapp{
	top:133px;
	position:absolute;
	font-weight:bold;
	text-decoration: none;
	font-size: 10pt;
	color: white;
	transition: 0.3s;
	padding:5px;
	right:-90px;
	background-color: rgb(38, 211, 103);
	width:125px;
	display:flex;
	align-items:center;
	z-index:80;
}


#mySidebar #ms-callus:hover{
right:0px;
}

#mySidebar #ms-whatsapp:hover{
right:0px;
}

#getfreequote{
	position:absolute;
	width:300px;
	height:auto;
	background:#fff;
	padding:20px;
	right:35px;
	top:-120px;
	z-index:70;
	height:460px;
	overflow-y:scroll;
	border-radius:4px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);

}

.p-0{
	padding:0px;
}

.cta-text{
	font-weight:bold;
	font-size:22pt;
	margin-bottom:30px;
}

.cta-btn{
	font-size:12pt;
	font-weight:bold;
	padding:10px 30px;
	border-radius:4px;
	color:#fff;
	border:3px solid #fff;
	text-decoration:none;
}

.cta-btn:hover{
	color:#2B5574;
	background:#fff;
	text-decoration:none;
}

/*
#getfreequote::-webkit-scrollbar {
    width: 0; 
    background: transparent;
}

#getfreequote::-webkit-scrollbar-thumb {
    background: #FF0000;
}
*/

@media (max-width: 992px){
.navbar:not(.bg-opacity-dark) .navbar-collapse {
    background: #fff;
    padding: 0;
}

.navbar .navbar-nav > li > a, .navbar .navbar-nav > li > a:focus{
	color:#272727;
} 

.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse{
	max-height: unset;
}

.header-top-bar{
justify-content: center !important;
}

#getfreequote{
height:400px;
overflow-y:scroll;
}

}

